Subject: bug#31248: 27.0.50; Regression: Multibyte text in HTTP request

From: Aaron Jensen <[email-masked]>
Date: Mon, 23 Apr 2018 12:00:46 -0700

On Mon, Apr 23, 2018 at 11:55 AM, Lars Ingebrigtsen <[email-masked]> wrote:
> And reverting 4a6302330384 makes things work?

I'm not on my home machine where I was testing it, so I haven't tried
reverting 4a6302330384 on the current master, but it worked on the
parent of 4a6302330384.